Project Task Templates - Project Templates API
List all project templates of a project task template
Заголовок раздела «List all project templates of a project task template»List the relations with project templates that include the project task template with a specific ID.
GET /project_task_templates/:id/project_templatesResponse
Заголовок раздела «Response»Status: 200 OK[ { "id": 456, "sourceID": null, "subject": "Large project phases", "created_at": "2016-12-23T05:09:05-06:00", "updated_at": "2016-12-23T05:09:05-06:00" }, { "id": 448, "sourceID": null, "subject": "Medium project phases", "created_at": "2016-12-23T05:09:05-06:00", "updated_at": "2016-12-23T05:09:05-06:00" }, "..."]The response contains these fields by default.
Predefined Filters
Заголовок раздела «Predefined Filters»The following predefined filters are available:
/project_task_templates/:id/project_templates/disabled: List all disabled Workflow Templates of a Task Template with a specific ID/project_task_templates/:id/project_templates/enabled: List all enabled Workflow Templates of a Task Template with a specific ID